<div class="wrap upgrade-page-wrap">
    
    <h2 class="upgrade-page-title">
        <?php esc_html_e( 'About Avant', 'avant' ); ?>
    </h2>
    
    <div class="upgrade-page-inner-wrap">
        
        <div class="upgrade-page-top">
            
            <div class="upgrade-order-number-info-btns-link">
                <a href="https://kairaweb.com/wordpress-theme/avant/#purchase-premium" class="upgrade-page-link" id="upgrade-purchase-link" target="_blank">
                    <?php printf( __( '<span>Avant Premium </span><em>$25</em>', 'avant' ) ); ?>
                </a>
                <p><?php esc_html_e( 'Once-off Payment, Lifetime Updates, NO subscription', 'avant' ); ?></p>
            </div>
            
            <p class="avant-upgrade-p">
                <?php printf( __( 'Read more here on  <strong><a href="%s" target="_blank">what is included in Avant Premium</a></strong> or see <a href="%2" target="_blank"><b>how to install premium</b></a>', 'avant' ), 'https://kairaweb.com/go/what-premium-offers-page/', 'https://kairaweb.com/documentation/install-the-premium-theme/' ); ?>
            </p>
            <p class="avant-upgrade-p">
                <?php printf( __( '<strong>All settings for Avant</strong> are neatly built into the <a href="%s">WordPress Customizer</a> so you can change and edit settings to view what happens before saving and making any of the changes live', 'avant' ) , admin_url( 'customize.php' ) ); ?>
            </p>
            
        </div>
        <div class="clearboth"></div>
        
        <div class="upgrade-page-left">
            
            <div class="avant-upgrade-page-inner-wrap">
                
                <div class="avant-upgrade-block avant-upgrade-block-layouts">
                    <div class="upgrade-page-right-box-img">
                        <h4><?php esc_html_e( 'Page Layouts', 'avant' ); ?></h4>
                        <?php _e( 'Avant Premium offers a bunch on Elementor Page layouts built into the theme<br />so you can simply import page layouts to use.', 'avant' ); ?>
                        <p>
                            <a href="<?php echo esc_url( 'https://kairaweb.com/go/layouts/' ) ?>" target="_blank" class="avant-upgrade-result-button">
                                <?php esc_html_e( 'View OR Download all the page layouts offered with Avant Premium', 'avant' ); ?>
                            </a>
                        </p>
                        <div class="upgrade-page-right-box-image"></div>
                    </div>
                </div>

                <div class="avant-upgrade-block avant-upgrade-block-alt">
                    <div class="avant-upgrade-block-sliderimg-top">
                        <h4><?php esc_html_e( 'Avant Premium now includes a FREE shortcode Slider plugin', 'avant' ); ?></h4>
                        <?php esc_html_e( 'Create unlimited sliders  for your website and easily add them to all or any site pages you choose', 'avant' ); ?>
                    </div>
                    <div class="avant-upgrade-block-sliderimg">
                        <img src="<?php echo esc_url( get_template_directory_uri() . '/upgrade/images/free-slider.png' ); ?>" alt="<?php esc_attr_e( 'Avant shortcode slider', 'avant' ); ?>" />
                    </div>
                </div>

                <div class="avant-upgrade-block">
                    <div class="avant-upgrade-block-left">
                        <?php esc_html_e( 'View the Avant Premium Demo, and try out all the settings neatly built into the Customizer', 'avant' ); ?>
                    </div>
                    <div class="avant-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://demo.kairaweb.com/#avant' ) ?>" target="_blank" class="avant-upgrade-result-button">
                            <?php esc_html_e( 'Avant Premium Demo', 'avant' ); ?>
                        </a>
                    </div>
                </div>
                
                <div class="avant-upgrade-block avant-upgrade-block-alt">
                    <div class="avant-upgrade-block-left">
                        <?php esc_html_e( 'Download a working Child Theme for Avant', 'avant' ); ?><br />
                        <?php printf( __( 'Or learn more on creating/editing a <a href="%s" target="_blank">Child Theme</a>', 'avant' ) , 'https://codex.wordpress.org/Child_Themes' ); ?>
                    </div>
                    <div class="avant-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://kairaweb.com/documentation/avant-child-theme/' ) ?>" target="_blank" class="avant-upgrade-result-button">
                            <?php esc_html_e( 'Avant Child Theme', 'avant' ); ?>
                        </a>
                    </div>
                </div>

                <div class="avant-upgrade-block">
                    <div class="avant-upgrade-block-left">
                        <?php esc_html_e( 'See what we suggest when building your website.', 'avant' ); ?><br />
                    </div>
                    <div class="avant-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://kairaweb.com/support/wordpress-recommended-resources/' ) ?>" target="_blank" class="avant-upgrade-result-button">
                            <?php esc_html_e( 'Recommended Resources', 'avant' ); ?>
                        </a>
                    </div>
                </div>
                
                <div class="avant-upgrade-block avant-upgrade-block-alt">
                    <div class="avant-upgrade-block-left">
                        <?php esc_html_e( 'We have on-growing documentation on setting up your website with the Avant theme', 'avant' ); ?>
                    </div>
                    <div class="avant-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://kairaweb.com/documentation/' ) ?>" target="_blank" class="avant-upgrade-result-button">
                            <?php esc_html_e( 'Documentation', 'avant' ); ?>
                        </a>
                    </div>
                </div>
                
                <div class="avant-upgrade-block">
                    <div class="avant-upgrade-block-left">
                        <?php esc_html_e( 'Have you enjoyed using Avant?', 'avant' ); ?><br />
                        <?php printf( __( 'Please help by giving us a rating on WordPress.org :)', 'avant' ) , 'https://kairaweb.com/' ); ?>
                    </div>
                    <div class="avant-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://wordpress.org/support/theme/avant/reviews/#new-post' ) ?>" target="_blank" class="avant-upgrade-result-button">
                            <?php esc_html_e( 'Give Avant a rating', 'avant' ); ?>
                        </a>
                    </div>
                </div>
                
                <div class="avant-upgrade-footer"><?php printf( __( 'Theme: Avant, built by <a href="%s" target="_blank">Kaira</a>', 'avant' ) , 'https://kairaweb.com/' ); ?></div>
            </div>
            
        </div>
        
        <div class="upgrade-page-right">
            
            <div class="upgrade-page-right-box">
                
                <p><?php printf( __( "We aim to keep our prices cheaper than other theme shops, while still offering you the best WordPress themes.", 'avant' ) ); ?></p>
                
                <p><?php printf( __( "Upgrading will support us and enable us to keep building WordPress themes.", 'avant' ) ); ?></p>
                
                <p><?php printf( __( "If you like our themes and/or found our support helpful, please let us know by <a href='%s' target='_blank'>giving us a review</a>.", 'avant' ) , 'https://wordpress.org/support/view/theme-reviews/avant#postform' ); ?></p>
                
            </div>
            
            <h3 class="upgrade-page-sub-title"><?php esc_html_e( 'Theme Ratings', 'avant' ); ?></h3>
            
            <div class="upgrade-page-right-box">
                
                <div class="upgrade-rating-slider-wrap upgrade-rating-slider-wrap-remove">
                    <div class="upgrade-rating-slider-prev"></div>
                    <div class="upgrade-rating-slider-next"></div>
                    
                    <div class="upgrade-rating-slider">
                        
                        <div class="upgrade-rating-slider-block">
                            <div class="upgrade-rating-slider-block-title">
                                <?php printf( __( "Karmawordz", "avant" ) ); ?>
                            </div>
                            <div class="upgrade-rating-slider-block-rating">
                                <?php printf( __( "The Avant theme works. It is stable, reliable and amazing. I had a few questions and Zack answered them almost instantly. Great attitude and an amazing theme. You can't go wrong.<br /><br />This is one of the best woocommerce themes I have ever used!", "avant" ) ); ?>
                            </div>
                        </div>
                        
                        <div class="upgrade-rating-slider-block">
                            <div class="upgrade-rating-slider-block-title">
                                <?php printf( __( "Adrigrove", "avant" ) ); ?>
                            </div>
                            <div class="upgrade-rating-slider-block-rating">
                                <?php printf( __( "By far the most beautiful and customizable free theme available.<br /><br />The support has been extremely quick and professional. Highly recommended!", "avant" ) ); ?>
                            </div>
                        </div>
                        
                        <div class="upgrade-rating-slider-block">
                            <div class="upgrade-rating-slider-block-title">
                                <?php printf( __( "PixieLauren", "avant" ) ); ?>
                            </div>
                            <div class="upgrade-rating-slider-block-rating">
                                <?php printf( __( "This theme is so pretty. It's customizable, it's fast, and even the free version offers lots of options to get the look you want for your site.<br /><br />I bought the premium version because I did want some of the premium features - it's really affordable for such a great theme. Love it!", "avant" ) ); ?>
                            </div>
                        </div>

                        <div class="upgrade-rating-slider-block">
                            <div class="upgrade-rating-slider-block-title">
                                <?php printf( __( "AllisonMandel", "avant" ) ); ?>
                            </div>
                            <div class="upgrade-rating-slider-block-rating">
                                <?php printf( __( "This theme has a clean design with many options for customization. Flexibility is key, especially with an online store.<br /><br />Plus, when I had a question with formatting, Zack responded very quickly. His support was helpful and friendly. I'm happy I chose this theme and I would definitely recommend it to other users.", "avant" ) ); ?>
                            </div>
                        </div>
                        
                    </div>
                    <div class="clearboth"></div>
                </div>

                <div class="upgrade-page-right-box-lnk">
                    <?php printf( __( 'See all of <a href="%s" target="_blank">Avant\'s 5 Star Ratings</a>!', 'avant' ) , 'https://wordpress.org/support/theme/avant/reviews/?filter=5' ); ?>
                </div>
                
            </div>
            
        </div>

        <div class="clearboth"></div>

        <div class="upgrade-changelog">
            <h4><?php esc_html_e( 'Avant Changelog:', 'avant' ); ?></h4>

            <ul>
                <li class="upgrade-changelog-v">#### 1.1.40</li>
                <li>Style tweaks/fixes</li>
                <li>Mobile Navigation fix</li>
                <li><span>Premium: FIX:</span> js error loading caroufredsel for NEW shortcode slider</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.1.39</li>
                <li>Style tweaks/fixes</li>
                <li>Mobile CSS fixes/tweaks</li>
                <li>Improved accessibility / keyboard navigation for desktop sites</li>
                <li>Improved accessibility / mobile keyboard navigation - trap focus to mobile menu</li>
                <li>fix excluding default slider category from single post page if set to be excluded</li>
                <li>Updated the language .pot file</li>
                <li><span>PREMIUM: NEW FEATURE:</span> Avant Premium now includes a FREE shortcode slider plugin</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.1.38</li>
                <li>Removed TGM enternal link</li>
                <li>Added extra config strings to prevent conflict with SiteOrigin page builder TGM</li>
                <li>Updated the language .pot file</li>
            </ul>
            
            <ul>
                <li class="upgrade-changelog-v">#### 1.1.37</li>
                <li>Style fixes/tweaks</li>
                <li>Edit Recent & Categories widgets to be able to exclude specified blog categories</li>
                <li>Added quick edit links / partials for theme text into WP Customizer</li>
                <li>Added support & backwards compatibility for new wp_body_open hook</li>
                <li>Change Skip Link Focus js to functions file, too small to load own file</li>
                <li>Updated language .pot file</li>
                <li><span>Premium: NEW</span> Added Full Site Loader to Avant - Customize -> Avant Theme Settings -> Site Layout</li>
                <li><span>Premium: NEW</span> Customize design and loader icon of new Site Loader feature</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.1.35</li>
                <li>Fixed Missing / Incorrect escaping & translations</li>
                <li>Reduced the size of the Avant help notice on start</li>
                <li>Updated the language .pot file</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.1.34</li>
                <li>Style fixes/tweaks</li>
                <li>Added Customizer note</li>
                <li>Updated language .pot file</li>
                <li><span>Premium:</span> Added Numberic Pagination for Blog List & search pages</li>
                <li><span>Premium:</span> Added extra settings for new Numeric Pagination</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.1.33</li>
                <li>Style fixes/tweaks</li>
                <li>Fix WooCommerce mobile styling if product widths are set</li>
                <li>Fix WooCommerce product page price floating left</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.1.32</li>
                <li>Style fixes/tweaks</li>
                <li>JS bug fix in WP Customizer</li>
                <li>Remove old deprecated JS code</li>
                <li>Updated language .pot file</li>
                <li><span>Premium:</span> Added Spotify to theme Social Links</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.1.31</li>
                <li>Style fixes/tweaks</li>
                <li>Added WooCustomizer as a recommended plugin in TGM</li>
                <li>Fixed broken help links</li>
                <li>Updated language .pot file</li>
                <li><span>Premium:</span> Edited Page Layouts import functionlaity</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.1.30</li>
                <li>Style fixes/tweaks</li>
                <li>Improved theme accessibility</li>
                <li>Added 'Skip to Content' accessibility link</li>
                <li>Changed Navigation & link elements to work when using tab & enter - Keyboard navigation</li>
                <li>Fixed mobile minor design tweaks</li>
                <li>Updated language .pot file</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.1.28</li>
                <li>Style fixes/tweaks</li>
                <li>Updated language .pot file</li>
                <li><span>Premium:</span> Added Airbnb to Social Links</li>
                <li><span>Premium:</span> Added Kickstarter to Social Links</li>
                <li><span>Premium:</span> Added setting to show a single post author blocks</li>
                <li><span>Premium:</span> Added settings to change the design of the author block</li>
            </ul>

            <p>See Readme.txt file for older changelogs</p>
        </div>
        
        <div class="clearboth"></div>
    </div>
    
</div>